Subject: Re: placing a dollar value on IETF IP.

From: TS Glassey <[email-masked]>
Date: Tue, 11 Nov 2008 11:07:19 -0800

I have a better idea - lets pull Cisco's Tax Filings and find out how 
they write these efforts down.

Todd Glassey

Fred Baker wrote:
>
> On Oct 24, 2008, at 11:42 PM, Tim Bray wrote:
>
>> On payment of a generous consulting fee, I would be delighted to
>> "estimate a specific value" for any given RFC or even I-D.  I'll even
>> issue gold-framed certificates you can mount on the wall.  -Tim
>
> I have a suggestion. Let's start with RFC 968. Like all RFCs, I tend 
> to think it is priceless.
>
> And let's keep this off the IETF list, OK? it belongs on ietf-ipr, and 
> is off-topic everywhere else.
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipr-wg
> ------------------------------------------------------------------------
>
>
> No virus found in this incoming message.
> Checked by AVG - http://www.avg.com 
> Version: 8.0.175 / Virus Database: 270.8.2/1743 - Release Date: 10/24/2008 8:33 AM
>
>   
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg